<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms2403m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Reserved Commissions/Rebates (tdcms2403m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to print the approved reserved commissions or rebates for commissions and rebates that apply to the same relation or order. SSA ERP prints commissions and rebates that have the:</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/cms/tdcms1560s000#tdcms060.resv" role="formfield">Reserve</GUIRef> check box selected.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/domains/cms.cmst#reserv.approved" role="enum">Reservation Approved</GUIRef> status, if the <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.lnfn" role="formfield">Link with Finance</GUIRef> check box is selected in the <GUIRef href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters (tdcms0100s000)</GUIRef> session.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/domains/cms.cmst#approved" role="enum">Approved</GUIRef> status, if the <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.lnfn" role="formfield">Link with Finance</GUIRef> check box is cleared in the <GUIRef href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters (tdcms0100s000)</GUIRef> session.</ListItem>
			</List>
		</AimSection>
		<Note><SectionTitle>Note</SectionTitle>
			<List><ListIntro>You can find the <GUIRef href="/baanerp/td/cms/tdcms1560s000#tdcms060.resv" role="formfield">Reserve</GUIRef> check box in the following sessions:</ListIntro>
				<ListItem><Link href="/baanerp/td/cms/tdcms0135s000" role="session">Commission Agreement Parameters (tdcms0135s000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/cms/tdcms1135s000" role="session">Rebate Agreement Parameters (tdcms1135s000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/cms/tdcms0150s000" role="session">Commissions Calculated by Order (tdcms0150s000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/cms/tdcms2150s000" role="session">Rebates Calculated by Order (tdcms2150s000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/cms/tdcms1150s000" role="session">Commissions Calculated by Relation (tdcms1150s000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/cms/tdcms3150s000" role="session">Rebates Calculated by Relation (tdcms3150s000)</Link>
				</ListItem>
			</List>
		</Note>
		<GeneralSection><Paragraph>After printing, the commission/rebate procedure's status changes from <GUIRef href="/baanerp/td/domains/cms.cmst#reserv.approved" role="enum">Reservation Approved</GUIRef> to <GUIRef href="/baanerp/td/domains/cms.cmst#ready" role="enum">Ready</GUIRef>. The <GUIRef href="/baanerp/td/domains/cms.cmst#ready" role="enum">Ready</GUIRef> status is necessary to release the commissions/rebates to invoicing in the <GUIRef href="/baanerp/td/cms/tdcms2201m000" role="session">Release Commissions/Rebates to Invoicing (tdcms2201m000)</GUIRef> session. If the <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.lnfn" role="formfield">Link with Finance</GUIRef> check box is cleared in the <GUIRef href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters (tdcms0100s000)</GUIRef> session, the status changes from <GUIRef href="/baanerp/td/domains/cms.cmst#approved" role="enum">Approved</GUIRef> to <GUIRef href="/baanerp/td/domains/cms.cmst#closed" role="enum">Closed</GUIRef>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000408" role="manual">Commissions and rebates</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000410" role="manual">To reserve commissions and rebates</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Type</Title>
			</Header>
			<FuncDesc>Select the type of report to be printed.</FuncDesc>
			<SimpleSection><List><ListIntro>You can select one of the following:</ListIntro>
					<ListItem><Link href="/baanerp/td/glossary/glossary#Commission.td" role="glossary">Commission</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/glossary/glossary#Rebate.td" role="glossary">Rebate</Link>
					</ListItem>
				</List>
			</SimpleSection>
			<SimpleSection><Paragraph>The options you have depend on the values of the <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.cmim" role="formfield">Commissions Implemented</GUIRef> and <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.rbim" role="formfield">Rebates Implemented</GUIRef> check boxes in the <Link href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters</Link> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="det.inv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Detailed Report</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints a detailed report. A line is printed for each commission/rebate line. If this check box is cleared,SSA ERP prints one line per order and position to show the total commission or rebate amount for that order and position.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="printed"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Already Printed Documents</Title>
			</Header>
			<FuncDesc>If this check box is selected, the documents that were already printed, are reprinted.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
